<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aa3238debe08adc345bb92906b6a4c60">
  <dict>
    <!--2022-03-18 18:35:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-07-06 14:38:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
